Dynamics 365 Dynamics 365 (線上) 9.0 版的 outlook

徵狀

更新 9.0 版的 Dynamics 365 的執行個體 (公司),Outlook 用戶端的 Dynamics 365 後無法連線。 您可能會看到下列錯誤訊息:

「 沒有問題,與 Microsoft Dynamics 365 伺服器通訊"

如果您展開錯誤的詳細資料區段時,會顯示下列的其他詳細資料:

「 中繼資料包含無法被解析的參考: ' https:// < yourD365URL > api.crm.dynamics.com/XRMServices/2011/Organization.svc?wsdl 和 sdkversion = 8.2'。    在 System.ServiceModel.Description.MetadataExchangeClient.MetadataRetriever.Retrieve (TimeoutHelper timeoutHelper)    在 System.ServiceModel.Description.MetadataExchangeClient.ResolveNext (ResolveCallState resolveCallState)    ..."

原因

上 9.0 版的 Dynamics 365 (線上) 執行個體需要 TLS 1.2。

解決方案

Microsoft 已發行的 Microsoft Outlook 版本 9.0 的 Dynamics 365。 這個版本包括傳輸層安全性 (TLS) 1.2 的支援。

為 Outlook Dynamics 365 9.0 版無法在 [下列連結,而且是建議的用戶端,用來連線到 9.0 的執行個體:

https://www.microsoft.com/download/details.aspx?id=56972  

其他相關資訊

如果您要從版本升級 Dynamics 365 組織 8.x 版本 9.x,您無法安裝之前的版本 9 為 Outlook Dynamics 365 的 Dynamics 365 組織的升級。 為 Outlook Dynamics 365 支援被一個主要版本早於您的 Dynamics 365 的執行個體 (ex。 8.x 版本的用戶端連線到 9.x 執行個體),但是用戶端的版本不能更高的主要版本,比您 Dynamics 365 的執行個體 (ex。 9.x 用戶端連接至 8.x 版本的執行個體)。 若要成功地連接版本 8.x 版本的用戶端版本 9.x 執行個體,下列更新則需要由於新的 TLS 需求:

https://www.microsoft.com/download/details.aspx?id=56327 

Need more help?

Expand your skills
Explore Training
Get new features first
Join Microsoft Insiders

Was this information helpful?

Thank you for your feedback!

Thank you for your feedback! It sounds like it might be helpful to connect you to one of our Office support agents.

×